uuid: cddd6272-7a22-4110-862c-338686afc1c1
langcode: en
status: true
dependencies:
  module:
    - block_visibility_groups
    - dropdown_language
  theme:
    - agarica
id: languageswitcher
theme: agarica
region: footer
weight: 0
provider: null
plugin: 'dropdown_language:language_interface'
settings:
  id: 'dropdown_language:language_interface'
  label: 'Language:'
  label_display: visible
  provider: dropdown_language
  labels: null
visibility:
  condition_group:
    id: condition_group
    negate: false
    context_mapping: {  }
    block_visibility_group: ''
